
import 'package:flutter/material.dart';

class BindPage extends StatefulWidget {
  @override
  State<StatefulWidget> createState() {
    return _BindPageState();
  }
}

class _BindPageState extends State<BindPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(

    );
  }
}